HTML {
   height: 100%;
   border: 1px none blue;
}

BODY {
   text-align: center;
   margin: 10px, 0px 0 0;
   padding: 0px;
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 8pt;
   color: #000000;
   background-color: #FFF;
   background: url('img/misc/tile.jpg') repeat-x;
   border: 2px none yellow;
}

#frame {
   width: 800px;
   margin-right: auto;
   margin-left: auto;
   margin-top: 0px;
   padding: 0px;
   text-align: left;
   border: 2px none black;
   background-color: #C1C2C4;
}

/*------------------------------------------------------------*/

/* contains a single header image of 800px x 125px */
#header {
   top: 0;
   left: 0;
   height: 118px;
   margin:  0px 0px 0px 0px;  /* top, right, bottom, left */
   padding: 0px 0px 0px 0px; /* top, right, bottom, left */
   border: 2px none red;
}

#header h1 {
   padding: 0;
   margin: 0;
   font-size: 1em;
}

/*------------------------------------------------------------*/

#MenuDiv {
   float: left;
   min-height: 100%;
   width: 120px;
   padding: 0px;
   border-top: 46px solid #007893;
   background-color: #C1C2C4;
}

#menu {
   width: 120px;
   min-height: 205px;
   padding: 0px;
   padding-top: 10px;
   padding-bottom: 15px;
   border: 2px none #aaa;
   font-weight: 600;
   border: 2px none red;
}

#cccp {
   color: #007893;
   font-size: 8pt;
   font-weight: bold;
   padding: 10px;
   border-top: 3px solid #FFFFFF;
   border-bottom: 3px solid #FFFFFF;
   margin-bottom: 5px;
}

#charities {
   color: #007893;
   font-size: 8pt;
   font-weight: bold;
   padding: 10px;
   padding-top: 5px;
   text-align: center;
}

#MenuDiv IMG {
   border: none;
   margin-top: 5px;
   margin-bottom: 5px;
}

#MenuDiv hr {
   display: none;
}

/*------------------------------------------------------------*/

#nav0 A,
#nav0-on A {
   display: block;
   color: #007893;
   font-size: 8pt;
   padding: 2px 0px 2px 5px;  /* top, right, bottom, left */
   text-decoration: none;
}

#nav1 A,
#nav1-on A {
   display: block;
   color: #007893;
   font-size: 6pt;
   margin-left: 10px;
   padding: 2px 0px 2px 5px;  /* top, right, bottom, left */
   text-decoration: none;
}

#nav2 A,
#nav2-on A {
   display: block;
   color: #007893;
   font-size: 6pt;
   margin-left: 20px;
   padding: 2px 0px 2px 5px;  /* top, right, bottom, left */
   text-decoration: none;
}

#nav0 A:hover,
#nav1 A:hover,
#nav2 A:hover {
   background-color: #007893;
   color: #FFFFFF;
}

#nav0 A:active,
#nav1 A:active,
#nav2 A:active { background-color: #D9D8E0; }

#nav0-on A,
#nav1-on A,
#nav2-on A {
   color: #007893;
   background-color: #FFFFFF;
}

/*------------------------------------------------------------*/

#ContentDiv {
   float: left;
   width: 450px;
   min-height: 450px;
   margin: 0px 0px 0px 0px;   /* top, right, bottom, left */
   padding: 10px;
   padding-bottom: 0px;
   background-color: #FFFFFF;
   border: 1px none blue;
}
* html #ContentDiv {
   height: 450px;
}

#content {
   border: 1px none green;
   background-color: #FFF;
}

#HomeBanner {
   margin-top: -10px;
   margin-left: -10px;
   margin-right: -10px;
   height: 46px;
   background-color: #007893;
}
.HomeImg {
   margin: 0 0 0 -10px;
}

/*------------------------------------------------------------*/

#SponsorsDiv {
   float: left;
   width: 210px;
   min-height: 100%;
   margin: 0px 0px 0px 0px;   /* top, right, bottom, left */
   background-color: #007893;
   vertical-align: top;
}

#sponsors {
   padding: 0;
   margin-top: 0px;
   color: #007893;
   font-size: 9pt;
   font-weight: 600;
   text-align: center;
   text-decoration: none;
   border: 1px none red;
   background-color: #C1C2C4;
}
#sponsors .link,
#sponsors .link2 {
   display:block;
   padding: 8px 0 8px 0; /* top, right, bottom, left */
   margin-top: -35px;
   color: #FFF;
   font-size: 9pt;
   font-weight: bold;
   text-align: center;
   text-decoration: none;
   background-color: #007893;
   border: 1px none red;
}
#sponsors IMG {
   border: none;
   margin-top: 7px;
   margin-bottom: 7px;
}
#sponsors .link,
#sponsors .link2 {
   width: 104px;
   display: block;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   border-top: 3px solid #FFFFFF;
   border-bottom: 3px solid #FFFFFF;
   /* border-left: 2px solid #FFFFFF; */
}
#sponsors .link {
   float: right;
   border-left: 3px solid #FFFFFF;
}
#sponsors .link:hover,
#sponsors .link2:hover {
   background-color: #CCC;
}

#sponsors h3 {
   margin: 0px;
   padding: 10px 10px 0px 10px; /* top, right, bottom, left */
   color: #FFF;
   font-size: 12pt;
   font-weight: 600;
   text-decoration: none;
   white-space: nowrap;
   text-align: center;
}

/*------------------------------------------------------------*/

.sponsorDetail {
   text-align: left;
   padding-bottom: 10px;
   border-bottom: 2px solid grey;
   margin-bottom: 15px;
}
.sponsorDetail IMG {
   float: left;
   margin: 0px 10px 5px 0px;  /* top, right, bottom, left */
   border: 1px none green;
}
.sponsorName {
   font-size: 8pt;
   font-weight: bold;
   text-transform: uppercase;
}

/*------------------------------------------------------------*/

#FooterDiv {
   float: left;
   width: 100%;
   background-color: #CFCFCF;;
   background-color: #FFFFFF;;
   padding-top: 6px;
   border-bottom: 4px solid #007893;
   text-align: center;
}
#FooterDiv h3 {
   color: #FFF;
   color: #000;
   color: #007893;
   font-size: 13pt;
   font-weight: bold;
   text-align: left;
   margin: 0 0 0 10px;
}
#FooterDiv IMG {
   margin: 0px 0px;
   vertical-align: middle;
   border: 0;
   padding: 0px 30px 0px 30px;  /* top, right, bottom, left */
}

/*------------------------------------------------------------*/

.PageHeading {
   font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
   margin: -10px -10px 0px -10px;  /* top, right, bottom, left */
   padding: 17px 0 0px 10px;
   font-size: 18pt;
   font-weight: 500;
   color: #FFF;
   letter-spacing: 3px;
   /* background-color: #007694; */
   background-color: #007893;
   /* border-right: 3px solid #FFF; */
}

.MajorHeading {
   margin: 20px 0px 10px 0px;  /* top, right, bottom, left */
   font-size: 9pt;
   font-weight: bold;
   border-bottom: 2px solid #007893;
}

.MinorHeading {
   display: inline;
   padding-top: 15px;
   font-size: 8pt;
   font-weight: bold;
   color: #007893;
   border: 1px none red;
}

P {
   margin-top: 8px;
   margin-bottom: 10px;
}

.PageHeading+P {
   margin-top: 15px;
   margin-bottom: 10px;
}

P + UL {
   margin-top: -10px;
}
UL {
   margin-top: 0px;
   margin-bottom: 0px;
}
UL LI {
   margin-left: -25px;
}

/*------------------------------------------------------------*/

.link,
.link:visited {
   margin-top: 20px;
   margin-bottom: 20px;
   font-size: 8pt;
   font-weight: bold;
   color: #007893;
   text-decoration: underline;
}

.link IMG {
   border: none;
   margin-left: 0px;
   margin-right: 0px;
}

/*------------------------------------------------------------*/

.debug {
   margin-right: 20pt;
   padding: 2px;
   border: 2px dashed green;
}

P.err,
UL.err {
   font-size: 7pt;
   font-style: normal;
   font-weight: bold;
   color: black;
}
P.err {
   padding: 5px;
   margin-bottom: 5px;
   border: 2px dashed red;
}
UL.err {
   border-top: none;
   margin-top: 5px;
   margin-bottom: 0px;
   padding-bottom: 0px;
}
* html UL.err {
   border: 2px none blue;
}
LI.err {
   margin-left: -15px;
   color: red;
}
* html LI.err {
   color: red;
}
FORM {
   border: 2px none green;
}
* html FORM {
   margin-top: 0px;
   border: 2px none red;
}

/*------------------------------------------------------------*/

.smallcaps {
   font-size: 8pt;
   font-weight: bold;
   text-transform: uppercase;
}
.tinycaps {
   font-size: 7pt;
   font-weight: bold;
   text-transform: uppercase;
}
.smaller {
   font-size: 7pt;
}
.larger {
   font-size: 10pt;
}

.footnote {
   padding: 5px;
   margin-left: -10px;
   margin-right: -10px;
   font-size: 8pt;
   font-weight: bold;
   text-align: left;
   background: #dfe0e1;
}
.footnote .link {
   font-size: 8pt;
}

/*------------------------------------------------------------*/

#conference {
   margin-top: 20px;
   padding: 10px;
   line-height: 20px;
   font-weight: bold;
   text-transform: uppercase;
   color: #ffffff;
   background: #007893;
   background: #F58025;
}

#ProfProgram {
   margin-left: -10px;
   margin-right: -10px;
   padding: 10px;
   font-weight: normal;
   color: #ffffff;
   background: #007893;
   border: 1px none black;
}
#ProfProgram UL {
   margin-top: 0px;
   margin-bottom: 0px;
}
#ProfProgram UL LI {
   margin-left: -25px;
}
#ProfProgram UL + P {
   margin-top: 0px;
   margin-bottom: 0px;
}
.PackageTable {
   padding: 0px;
   width: 100%;
   border: 1px none black;
   border-collapse: collapse;
}
.PackageTable CAPTION {
   text-align: left;
   font-weight: bold;
   caption-side: top;
}
.PackageTable TH {
   font-weight: bold;
   vertical-align: baseline;
   border-bottom: 1px dashed grey;
}
.PackageTable TR.head1 TH {
   font-weight: bold;
   vertical-align: baseline;
   border-bottom: 1px none grey;
}
.PackageTable TR {
   text-align: center;
   vertical-align: middle;
   border-bottom: 1px dashed green;
}
.PackageTable TH,
.PackageTable TD {
   padding: 2px;
}
.PackageTable TD {
   border-bottom: 1px dashed #999999;
}
.PackageTable .col1 {
   text-align: left;
}
.PackageDiscount1,
.PackageDiscount2 {
   font-weight: bold;
   color: #007893;
}
.PackageDiscount1 {
   font-size: 12pt;
   text-transform: uppercase;
}
.PackageDiscount2 {
   font-size: 9pt;
}
.ReservationTable {
   padding: 0px;
   width: 100%;
   border: 1px none black;
   border-collapse: collapse;
}
.ReservationTable IMG {
   margin-top: 0px;
   margin-bottom: 0px;
}
.ReservationTable .link {
   font-size: 7pt;
}

.ContactUsTable {
   padding: 0px;
   width: 100%;
   border: 1px none black;
}
.ContactUsTable .formlabel {
   font-weight: bold;
   color: #007893;
   text-decoration: underline;
}
.ContactUsTable .forminput {
   font-family: verdana, arial, helvetica, sans-serif;
   color: #007893;
   font-size: 9pt;
}
.webcam {
   width: 100%;
   font-size: 9pt;
   padding-top: 10px;
   padding-bottom: 10px;
   text-align: center;
   border: 1px none green;
}
.webcam IMG {
   width: 400px;
}

/*------------------------------------------------------------*/

.AirfareTable {
   padding: 0px;
   border: 1px none red;
   border-collapse: collapse;
   margin-top: 2px;
   margin-bottom: 2px;
}
.AirfareTable TH {
   font-weight: bold;
   vertical-align: baseline;
   border-bottom: 1px none grey;
}
.AirfareTable TR {
   text-align: center;
   vertical-align: middle;
   border-bottom: 1px none green;
}
.AirfareTable TH,
.AirfareTable TD {
   padding: 2px;
   padding-left: 10px;
   padding-right: 10px;
}
.AirfareTable TD {
   border-bottom: 1px none #999999;
}

/*------------------------------------------------------------*/

#button {
   z-index: 999;
   position: absolute;
   margin: 50px 0 0 8px;  /* top, right, bottom, left */
}

#by-rmg {
   z-index: 999;
   position: absolute;
   margin: 50px 0 0 135px;  /* top, right, bottom, left */
}

#rmg_overlay {
   z-index: 999;
   position: absolute;
   margin: 85px 0 0 1px;
}

/*------------------------------------------------------------*/
